<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop;

class ModuleRepository
{
    public function getIdByName(string $name): ?int
    {
        return \Module::getModuleIdByName($name) ?: null;
    }

    public function isEnabled(string $name): bool
    {
        return \Module::isEnabled($name);
    }
}
